Subject: Re: bug#10688: The default mode for Perl should be cperl-mode instead of perl-mode

From: draxil <[email-masked]>
Date: Thu, 25 Oct 2012 03:01:17 -0700 (PDT)

After posting to here I posted questions regarding this to
comp.lang.perl.misc and comp.emacs . I got very little response, apart from
an anecdotal report that the maintainer was stuck on emacs 18 and refused to
update his code. 

I would say that my personal experience, and that of the people in the more
active perl community spaces which I have consulted, the stock version of
cperl-mode included in the emacs distribution is still far superior to the
default perl-mode. 

--
View this message in context: http://emacs.1067599.n5.nabble.com/bug-10688-The-default-mode-for-Perl-should-be-cperl-mode-instead-of-perl-mode-tp47588p268030.html
Sent from the Emacs - Bugs mailing list archive at Nabble.com.